<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../css/index.css" />
        <script src="../script/index.js"></script>
    </head>
    <body>
       <h1>Bienvenue</h1>
       <div>
           <button id="btnHideShowOptions">Masquer</button>
       </div>
       <div id="options">
           <ul>
               <li>
                   <input type="checkbox" /> Option 1
               </li>
               <li>
                    <input type="checkbox" /> Option 2
                </li>
            </ul>
       </div>
       <p>Un truc en dessous</p>
       <div id="listZone"></div>
    </body>
</html>
